



@media 	
	screen and (-ms-high-contrast: active),
	screen and (-ms-high-contrast: none){
	#btn-menu{
		width: 24px;
		height: 24px;
	}
	body #wr-hero-content svg{
		height: 257px;
	}
	body #sec-teaching svg{
		height: 286px;
	}
	body footer .col svg{
		width: 48px;
	}
}

@media 	
	screen and (-ms-high-contrast: active) and (min-width: 768px),
	screen and (-ms-high-contrast: none) and (min-width: 768px){
	body #wr-hero-content svg{
		height: 569px;
	}		
}


@media 	
	screen and (-ms-high-contrast: active) and (min-width: 1024px),
	screen and (-ms-high-contrast: none) and (min-width: 1024px){
	body #wr-hero-content svg{
		height: 593px;
	}		
}


@media 	
	screen and (-ms-high-contrast: active) and (min-width: 1201px),
	screen and (-ms-high-contrast: none) and (min-width: 1201px){
	body #wr-hero-content svg{
		height: 732px;
	}		
}